<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    function numberEvenOrOdd(n) {
        // return Number.isInteger(n / 2)
        return n % 2 == 0
    }
    console.log("2 ",numberEvenOrOdd(2))
    console.log("4 ",numberEvenOrOdd(4))
    console.log("5 ",numberEvenOrOdd(5))

    function isDivisible(n,d) {
        return n % d == 0
    }
    console.log("25 is divisible by 5",isDivisible(25,5))
    console.log("27 is divisble by 6",isDivisible(27,6))
</script>

</html>